<?php

include_once H . 'sys/classes/mysql.php';
$db = new db;

define('DBHOST', $set['mysql_host']);
define('DBNAME', $set['mysql_db_name']);
define('DBUSER', $set['mysql_user']);
define('DBPASS', $set['mysql_pass']);
define('COLLATE', 'utf8');
define('ERROR', $set['show_err_php']);

$query_number = 0;
$tpassed = 0;
?>